.searchMenu, .generalProductBox{
    border: solid tomato 3px;
    margin: 20px;
    border-radius: 10px;
    padding: 10px;
    background-color: rgba(248, 246, 246, 0.836);
}

.generalProductBox{
    display: flex;
}

button{
    border: none;
    height: 30px;
    width: 150px;
    border-radius: 3px;
    color: whitesmoke;
    background-color: rgb(97, 97, 247);
}

